<?php require_once("../default/common.php"); ?>


<script>
   $( document ).ready(function() {

	
	


		$( "#form" ).submit(function( event ) {	
			var id = <? echo $id; ?>
			
			var url_get = "/admin/facture/index.php?id="+id+"&hide=1";
			
			window.open(url_get, 'update_facture', 'menubar=1,resizable=1,width=10,height=10');
			
			
		});
	
	
	});
	
	
</script>	
